/*
* Created by ThUh
* Copyright by Amdre GmbH
* Main Customer Theme CSS
*/
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/poppins-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/poppins-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/poppins-v20-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/poppins-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/poppins-v20-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/poppins-v20-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/poppins-v20-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/poppins-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/poppins-v20-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/poppins-v20-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/poppins-v20-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v20-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/poppins-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/poppins-v20-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/poppins-v20-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/poppins-v20-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* poppins-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/poppins-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v20-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/poppins-v20-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/poppins-v20-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/poppins-v20-latin-900.svg#Poppins') format('svg'); /* Legacy iOS */
}

/*<Fonts>*/

/* Default colors */
:root {
	--hse-gruen: #009943;
	--hse-blau: #2b83cc;
	--hse-grau: #666666
}

/* Base html styles */
html,
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Poppins';
	color:var(--hse-grau);
	font-style: normal;
	font-weight: 500;
	font-size: 1.1rem;
}

a {
	color:var(--hse-blau);
}
a:hover, a:focus, a:active {
  color: var(--hse-gruen);
}

h2,h3,h4 {
	text-transform:uppercase;
	color:var(--hse-gruen);
}
h2{
 	font-size: 45px;
  font-weight: 800;
  line-height: 50px;
}
h2 span {
	color:var(--hse-blau);
}
h2 i {
	font-style:normal;
	font-size:28px;	
}
.hse-small-h2 .sppb-addon-title{
	font-size:28px;
	line-height:32px;
}
h4 {
	color:var(--hse-blau);
}
h3 {
	font-size:28px;
}
#sp-user1 h3 {
	font-size:26px;
	color:var(--hse-gruen);
	text-transform:unset !important;
}
h5 {
	font-size: 20px;
	font-weight:800;
}

/***<Preloader>***/
.sp-pre-loader .sp-loader-clock{border:3px solid var(--hse-blau);}
.sp-pre-loader .sp-loader-clock:after, .sp-pre-loader .sp-loader-clock:before {background-color:var(--hse-blau);}
/***</Preloader>***/



/*<Header>*/
#sp-top-bar {
  background: var(--hse-gruen);
  color: white;
}
/*</Header>*/

#sp-main-body {
  padding: 50px 0;
}
/*<Mainnav>*/

#sp-menu .sp-menu-item:first-child{
	display:none;
}

#sp-menu .justify-content-end {
  justify-content: flex-start !important;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a,
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li.active > a,
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li.active:hover > a,
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li:hover > a{
  color:white !important;
  background-color:var(--hse-blau);
  border-radius:20px;
  opacity:1 !important;
} 
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li {
  border-bottom: none;
}
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
	padding:5px 5px 5px 15px;
	margin: 5px 0;
}

.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px 0px 15px;
  background: var(--hse-gruen);
  color: white;
  border-radius: 20px;
  margin-left: 50px
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span,
.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li a {
	text-transform:uppercase;
	line-height:30px;
	color:var(--hse-gruen)
}

.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li.active > a, .offcanvas-menu.border-menu .offcanvas-inner ul.menu > li.active:hover > a, .offcanvas-menu.border-menu .offcanvas-inner ul.menu > li:hover > a {
  color: white;
  background-color: var(--hse-blau);
  border-radius: 20px;
}


/*.offcanvas-menu::after {
	content: url('/images/theme/signe.png');
  width: 100%;
  height: 100%;
  position: absolute;
  top: -90px;
  left: 85%
} */
.sp-megamenu-wrapper.d-flex {
  margin-top: 45px;
}
.offcanvas-menu {
  width: 290px;
}
/*</Mainnav>*/

.hse-versatz-bottom {
	position:relative;
	bottom:-225px;
	z-index:auto;
}
.hse-versatz-top::after {
	content: url('/images/theme/signe.png');
  width: 100%;
  height: 100%;
  position: absolute;
  top: -90px;
  left: 85%;
}
.hse-versatz-top2 {
	margin-left:30px;
}
.hse-versatz-top2::after {
	left:53%;
}
.hse-z-index-auto {
	position:relative !important;
	z-index:auto !important;
}
.hse-tabellenversatz {
	
}
/*<Buttons>*/
.btn-primary, .sppb-btn-primary {
  border-color:var(--hse-gruen);
  background-color:var(--hse-gruen);
  text-transform:uppercase;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color:var(--hse-blau);
  background-color:var(--hse-blau);
}
.sppb-btn-lg {
	border-radius:15px;
	margin-top:20px;
}
.btn-secondary, .sppb-btn-secondary {
  border-color:var(--hse-blau);
  background-color:var(--hse-blau);
  text-transform:uppercase;
}
.btn-secondary:hover, .sppb-btn-secondary:hover {
  border-color:var(--hse-gruen);
  background-color:var(--hse-gruen);
}
.btn {
	--bs-btn-border-radius: 0.775rem;
}
/*</Buttons>*/

/*<Slider>*/
.sppb-sp-slider-title {
	position: absolute;
	margin-bottom:50px;
}
.sppb-addon-sp-slider .sp-item.slider-content-vercally-center {
	align-items:flex-start;
}
.sp-slider-content-align-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.hse-blase-text {
	max-width:350px;
	font-size:16px;
	line-height:20px;
	font-weight:400;
	text-align:center;
	color:var(--hse-blau);
}
/*</Slider>*/



/*<RS Formular>*/
.rsform-submit-button {
	width:250px;
	font-weight:600;
}
.rsform .form-check-label, .rsform .form-check-label a, #hse_datenschutz-grouplbl {
	color:var(--hse-gruen);
	font-size:16px;
	margin-bottom:0;
}
.rsform .form-check-label a:hover {
	color:var(--hse-blau);
}
input[type="text"], textarea, textarea.form-control {
  background: #f9f9f9;
}
.form-control {
	border-radius:.5375rem;
}
/*</RS Formular>*/

/*<Listen>*/
.hse-list ul {
	list-style: none;
  display: inline-flex;
  flex-direction: column;
  padding-left:0;
}

.hse-list .sppb-addon-content {
	display:flex;
	justify-content:center;
}
.hse-list ul li {
	color: var(--hse-blau);
  background: white;
  margin: 8px 0;
  padding: 10px 30px;
  border-radius: 10px;
}
.hse-list-2 ul {
	padding-left:0;
}
.hse-list-2 ul li {
  list-style:none;
  background: transparent;
  font-size:48px;
  text-transform:uppercase;
  font-weight:800;
  margin:0;
  padding:0;
  line-height:52px;
}
.hse-list-2 ul li::before{
	content:url('/images/theme/check.png');
	position:relative;
	top:0;
	left:0;
}
.hse-list ul li strong {
	font-size:1.8rem;
	margin-right:5px;
}
/*</Listen>*/
	
/*<Scroller Aktuelles>*/	
.hse-aktuelles-scroller .sppb-articles-carousel-img img {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.hse-aktuelles-scroller .sppb-articles-carousel-content{
  position: absolute;
  bottom: 0;
  background:transparent;
  box-shadow:none;
  max-width:440px;
}
.hse-aktuelles-scroller .sppb-articles-carousel-content a {
	color:white
}
.hse-aktuelles-scroller .sppb-articles-carousel-meta-date, .hse-aktuelles-scroller .sppb-articles-carousel-meta-category, .slick-dots {
	display:none !important;
}
.fa-angle-left::before, .fa-angle-right::before {
	position:absolute;
	font-size:50px;
	color:#b2d0ea;
	font-weight:900;
	cursor:pointer;
}
.fa-angle-left::before {
  content: "\f060";
  left: -50px;
  top:40%;
}
.fa-angle-right::before {
	content: "\f061";
  right: -50px;
  bottom:50%;
}
a.sppb-articles-carousel-link {
	text-transform:uppercase;
}
.sppb-articles-carousel-column {
	position:relative;
} 
/*</Scroller Aktuelles>*/	


/*<Aktuelles>*/
.article-list .article .article-intro-image {
	margin:0 !important;
	height:220px;
	border-bottom:none !important;
	border-radius: 15px 15px 0 0;
}
.article-introtext {
	font-size:14px;
}
.article-list .article {
	padding:0px !important;
	border:none;
}
.article-list .article-intro-image img {
	max-width:unset;
	width:100%;
}
.article-body {
  display: flex;
  flex-direction: column;
  background: var(--hse-gruen);
  min-height: 250px;
	color:white;
  padding:15px;
  border-radius: 0 0 15px 15px;
}
.article-details {
	display:flex;
	flex-direction:column;
}
.article-body:hover {
	background: var(--hse-blau);
}
.article-info {
	order:1;
}
.article-full-image {
	order:3;
}
div[itemprop='articleBody'] {
	order:3;
}
.article-header {
	order:2;
}
.article-introtext {
	order:3;
}
.article-details nav.pagenavigation {
	order:4;
}
.article-header h2 {
  font-size: 1.1rem !important;
	line-height:1.4rem;
}
.article-list .article-info time, .article-list .article-header h1 {
	color:white;
}
.article-info time, .article-header h1 {
	color:var(--hse-blau)
}
.article-info > span {
	font-size:1rem
}
.article-header h1 {
	text-transform:uppercase;
	font-weight:800
}
.article-header h2 a, .article-introtext .readmore a {
	color:white !important
}
#sp-left .sp-module, #sp-right .sp-module, #sp-right .sp-module .sp-module-title, #sp-right .sp-module ul > li {
	border:none;
	font-weight:400
}
#sp-right .sp-module .sp-module-title {
	margin:0
}
.sp-module ul.mod-articlescategories > li > a {
	color:var(--hse-blau) !important;
	padding:10px 0 !important
}
.mod-articlescategories {
	position:relative
}
.mod-articlescategories li {
	padding:0 30px
}
.mod-articlescategories li::before,.mod-articlescategories li:hover::before {
  font-family: Font Awesome 5 Free;
  font-weight: 900;
  position: relative;
  position:absolute;
 	left: 0px;
  margin-top: 16px
}
.mod-articlescategories li::before {
	content: url('/images/theme/aktuelles/square-off.png')
}
.mod-articlescategories li:hover::before, .mod-articlescategories li.active::before {
  content: url('/images/theme/aktuelles/square-on.png')
}
.article-ratings-social-share {
	display:none !important
}
div[itemprop='articleBody'] > p:first-child{
	font-size:1.3rem;
	font-style:italic
}

/*<Aktuelles - Neueste>*/
.sp-module.hse-neueste-news {
  width: 80%
}
.sp-module.hse-neueste-news .newsflash-image img {
	border-radius:15px
}
.hse-neueste-news .mod-articlesnews__item {
	display:flex;
	flex-direction:column;
	margin-bottom: 30px
}
.hse-neueste-news .mod-articlesnews__item a {
	color:var(--hse-gruen);
	font-size:16px
}
.hse-neueste-news .newsflash-title {
  order: 2;
  margin-bottom:0
}
.hse-neueste-news .newsflash-image {
	order:1
}
.hse-neueste-news .readmore {
	order:3
}
/*</Aktuelles - Neueste>*/

.hse-flex-center .sppb-column-addons{
	display:flex;
  flex-direction:column;
  justify-content:center
}
/*<Footer>*/
#sp-footer, #sp-bottom {
  background: var(--hse-gruen)
}
#sp-footer .container-inner {
  padding: 0;
  border-top:0
}
#sp-bottom {
  padding: 40px 0 30px;
  position: relative;
  z-index: 200
} 
#sp-bottom h2 {
	color:white;
	line-height:45px;
	margin-bottom:0
}
#sp-bottom ul li {
	margin-bottom:0 !important
}
#sp-bottom1,#sp-bottom2,#sp-bottom3,#sp-bottom4 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end
}
#sp-bottom4 strong {
	font-size:16px
}
#sp-bottom4 a, #sp-bottom2 a {
	color:white
}
#sp-bottom1::after {
	content:url('/images/theme/signe.png');
	position:relative;
	top:-100px;
	right:140px;
	width:100%;
	height:100%
}
/*</Footer>*/


.leaflet-marker-icon {
	width:auto !important;
	height:auto !important
}
.hse-adress-map .sppb-column-addons .sppb-section {
	border-radius:15px 15px 0 0;
	color:white;
	text-transform:uppercase;
	font-size: 22px
}
.hse-sektion-container .sppb-container-inner::before {
	content:url('/images/theme/sprechblase.png');
	position:absolute;
	top:-100px;
	left:0
}
.hse-sektion-container .sppb-btn {
	width:250px !important
}
.hse-font-color-white h2, .hse-font-color-white h3{
	color:white !important
}
#sp-right .sp-module:first-child {
	padding-top:0px !important;
}
#sp-right .sp-module .sp-module-title {
	font-weight:800;
}
.offcanvas-overlay {
	display: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
/*Lösungsansatz fixed Background für OS */
/*#section-id-08781239-2c4a-4ea6-99dd-fb29eff2af2d::before {
    content: ' ';
    display:block;
   	background-image: url('/images/theme/hg-stromrechnung.jpg');
    background-position:center;
    background-size:cover;
    height: 100vh; width: 100vw;
    top: 0; bottom: 0; left: 0; right: 0;
    position:fixed;
    z-index: -10; // Das hier ist sehr wichtig!
}*/
.hse-sliderfont-small {
	text-align:center;
	font-size:26px;
	line-height:32px
}

/*<Google Reviews>*/
.grp-theme-default .grp-widget-box-request {
  background: var(--hse-gruen);
  color: #fff;
}
.grp-theme-default .grp-reviews-container, .grp-style-box.grp-reviews-review {
  background: transparent !important;
}
.grp-reviews-review.grp-style-box {
	height: 200px !important;
  max-height: 200px !important;
  overflow: auto !important;
} 
.grp-theme-default .grp-style-box.grp-reviews-review {
	box-shadow:none !important;
}
.grp-widget-box-request {
  font-size: 16px;
  line-height: 1.5;
  text-transform:uppercase;
}
.grp-widget-load-more-btn {
  display: inline-block;
  color:white !important;
  border-color: var(--hse-gruen) !important;
  background-color: var(--hse-gruen) !important;
  border-radius: 15px;
  font-size:20px;
  text-transform:uppercase;
}
.grp-widget-load-more-btn:hover {
	border-color:var(--hse-blau) !important;
	background-color: var(--hse-blau) !important;
}
/*</Google Reviews>*/
@media (max-width:1400px){
	.fa-angle-right::before{
		bottom:-15px !important;
		right:50px !important;
		top:unset
	}
	.fa-angle-left::before {
		bottom:-15px !important;
		left:50px !important;
		top:unset
	}
}
@media (max-width: 1999px) {
	.sp-megamenu-parent > li:last-child {
		text-align: right;
    position: absolute;
    top: 0;
    right: -200px
	}
}
@media (min-width: 1200px) {
    .sppb-row-container{
        max-width: 1320px !important
    }
    .hse-sektion-container .sppb-container-inner {
  			max-width: 1320px !important;
  			margin-right:auto;
  			margin-left:auto
  	}	
}
@media (max-width: 991px) {
  #sp-header {
    height: 80px
  }
  .hse-versatz-top .sppb-addon-content h2 {
  	font-size:34px !important
  }
  .hse-hg-img-position {
		background-position: 50% 100% !important;
	}
}

/* Header */

@media (max-width: 575px) {
	.sppb-sp-slider-title, .hse-list-2 ul li {
  	font-size: 22px;
  	line-height: 26px
	}
	.hse-list-2 ul li::before {
  	content: url('/images/theme/check-small.png');
  }
  .hse-list-2 ul {
  	margin-bottom: 0;
	}
	.hse-slideshow {
		display:block;
	}
}
@media (min-width: 576px) and (max-width: 767px) {
	.sppb-sp-slider-title, .hse-list-2 ul li {
  	font-size: 30px;
  	line-height: 36px
	}
}

@media (max-width: 767px) {
	#sp-header {
	  height: 80px;
	  padding-top: 12px;
	  padding-bottom: 12px
	}
	
	.hse-schaltflaeche-center .sppb-button-wrapper{
		text-align:center !important
	}
	.hse-sektion-container .sppb-container-inner::before {
  	content: url('/images/theme/sprechblase-kl.png');
  	top: -120px;
  	left: 100px
	}
	.sppb-btn-lg {
  	padding: 2px 8px;
  	font-size:14px
  }
  .hse-versatz-bottom {
  	bottom: 30px
	}
	.hse-versatz-bottom-2 {
  	bottom: -30px
	}
	.hse-abschluss .sppb-column-addons {
		background:white;
		border-top: 2px solid var(--hse-gruen);
		margin-top:-100px
	}
	.hse-sliderfont-small {
		font-size:18px;
		line-height:20px
	}
	.hse-blase-text {
  	font-size: 16px;
  	line-height: 18px;
  	text-transform:none;
 	}
 	.sppb-sp-slider-title {
  	margin-bottom: 30px;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.hse-versatz-bottom.hse-versatz-bottom-3 {
		bottom: -225px !important
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
		.hse-versatz-bottom {
  	bottom: -460px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#sp-logo {
		margin-top:15px
	}
	.hse-versatz-bottom {
  	bottom: -815px;
	}
}
@media (max-width: 575px) {
	.hse-abschluss .sppb-column-addons {
		margin-top:50px;
		margin-bottom:30px;
		border-top:none
	}
	.sppb-row-container {
    max-width: 640px
  }
  .hse-list ul li {
  	padding: 10px 15px;
  	border-radius: 10px;
	}
	h2 {
  	font-size: 36px;
  	line-height:40px;
	}
	.article-details .article-header h1, .article-details .article-header h2 {
  	font-size: 1.20rem;
	}
	html, body {
		font-size:1rem;
	}
	div[itemprop="articleBody"] > p:first-child {
		font-size: 1.2rem;
	}
}